Unable to generate cert via a Unifi gateway

Trying to generate a certificate from a FreePBX through a Unifi gateway, but getting this error. Is this a LetsEncrypt or Unifi issue?

"LetsEncrypt Generation Failure
Self test error: Pest_NotFound - UniFi Security GatewayOutdated BrowserYou are using an outdated browser. Please upgrade your browser to improve your experience.Fatal errorThere was an error handling your request. Please try again later.angular.bootstrap(document, ['']);"

If I had to guess, this looks like an error that UniFi would be responding to the Let's Encrypt validator with when trying to check an HTTP challenge. Hard to say for sure without more info though.

3 Likes

Hi @christiano and welcome to the LE community forum :slight_smile:

That sounds like a good thing - LOL

1 Like

Totally agree!

OK, thanks. I'll wait for more input, and hopefully draw a conclusion. But that's really all the error that it returns.

1 Like

Can you post more of the log file?

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.